<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	<title><?php print $head_title; ?></title>
	
      <?php print $head; ?>
      <?php print $styles; ?>
      <?php print $scripts; ?>	
</head>

<body>
<div id="header">
	<div id="header_bar">
		<div id="logo">
			<a href="<?php print $front_page; ?>"></a>
		</div>
		
          <?php if (isset($primary_links)) : ?>
		<div id="navigation">
            <?php print theme('links', $primary_links, array('class' => 'links primary-links')); ?>
		</div>
          <?php endif; ?>
	</div>
</div>

<div id="subpage_header">
	<div id="subpage_bg" style="background: url('images/services_bg.jpg') no-repeat center center;">
		<div class="subpage_center">
		<?php if ($breadcrumb) : ?> 
                     <div id="breadcrumbs">
                     <?php print $breadcrumb;  ?>
                  </div>
            <?php endif; ?>
                   
                  <?php if ($title): ?>
			<div id="subpage_heading">
				 <?php print "<h2>". $title ."</h2>"; } else { print "<h2>". $head_title ."</h2>"; } ?>			</div>

                  <?php if ($top_banner): ?>
                  <div id="top_banner">
                        <?php print $top_banner; ?>
                  </div>
                  <?php endif; ?>      
		</div>
	</div>	
</div>

<div id="subpage_main">
	<div id="content_bar">
            <div id='content_nav'>
               <?php if (isset($secondary_links)) : ?>
               <ul id="main_content_slider">
               <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')); ?>
			</ul>
		</div>
            <?php endif; ?>
           
		<div id="search">
			<form action="<?php print $front_page; ?>" method="post">
                <input onblur="if(this.value == '') this.value='Search' ;" onfocus="if(this.value == 'Search') this.value='';" value="Search" type="text" />
            </form>
		</div>
	</div>
	<div id="content">
		<div id="content_left">
			
				<div id="subpage">

        <?php if ($content_top): ?>
        <div id="top_block">
            <?php print $content_top; ?>
        </div>
        <?php endif; ?>

        <div class="blogpost">	
					<?php if ($title): ?>
            <h1 class="title"><?php print $title; ?></h1>
                              <?php endif; ?>
          <?php if ($help): ?>
            <div class="help"><?php print $help; ?></div>
          <?php endif; ?>
          <?php print $tabs; ?>
            <?php print $content; ?>
        </div>

        <?php if ($content_bottom): ?>
        <div id="bottom_block">
            <?php print $content_bottom; ?></div>
        <?php endif; ?>
		
				</div><!-- end subpage -->
					
		</div>

            <?php if ($sidebar):?>
        <div id="sidebar">
          <?php print $sidebar; ?>
        </div>
      <?php endif; ?>

	</div>
	<div id="content_bottom"></div>
	
	<div id="footer">
		<div class="copyright">
			<?php print $footer_message; ?>
		</div>
		<div class="footer_nav"><!-- PLEASE DON'T REMOVE THE NEXT LINE -->
            <p>Conversion by <a href="http://web-mee.co.cc">Web Mee</a>.</p>      
		</div>
	</div>
</div>
<?php print $closure; ?>
</body>
</html>